Cyberduck Mountain Duck CLI

#8165 closed defect (fixed)

Upload disabled when working directory is root

Reported by: phocuswrightcarey Owned by: yla
Priority: normal Milestone: 4.5.2
Component: s3 Version: 4.5.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Again I was forced to update CyberDuck and AGAIN my ability to upload files is gone. The "upload" button/link/etc. is grayed out and not functional (screen shot attached). Why is this happening ... and how can I get past it? This is the second time I've encountered this after a CyberDuck update. Last time, it just randomly started working again. I can't wait for a random time for this to start working again ... I need to find an answer. Thanks for any help you can lend!

Attachments (2)

phocuswrightcarey-UploadDeactivated.pdf (72.6 KB) - added by phocuswrightcarey on Aug 11, 2014 at 2:03:13 PM.
Screen shot of "upload" not able to be used.
phocuswrightcarey-UploadDeactivated.jpg (175.0 KB) - added by phocuswrightcarey on Aug 11, 2014 at 2:27:28 PM.

Download all attachments as: .zip

Change History (9)

Changed on Aug 11, 2014 at 2:03:13 PM by phocuswrightcarey

Screen shot of "upload" not able to be used.

Changed on Aug 11, 2014 at 2:27:28 PM by phocuswrightcarey

comment:1 Changed on Aug 11, 2014 at 4:38:55 PM by dkocher

  • Component changed from core to s3
  • Milestone set to 4.5.2
  • Owner set to dkocher
  • Platform set to Windows 7

comment:2 Changed on Aug 11, 2014 at 4:39:12 PM by dkocher

  • Summary changed from S3 "Upload" Deactivated AGAIN after CyberDuck Update to Upload disabled

comment:3 Changed on Aug 11, 2014 at 8:25:53 PM by dkocher

  • Owner changed from dkocher to yla

comment:4 Changed on Aug 12, 2014 at 8:16:59 AM by yla

You need to double click your bucket application-assets (changes the working directory) first in order to enable the Upload button.

comment:5 Changed on Aug 12, 2014 at 10:13:58 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r14975 and r14979.

comment:6 Changed on Dec 6, 2015 at 7:22:05 AM by dkocher

  • Summary changed from Upload disabled to Upload disabled when working directory is root

comment:7 Changed on Dec 6, 2015 at 7:24:00 AM by dkocher

See also #8496.

Note: See TracTickets for help on using tickets.
swiss made software